
/*---- carousell_02 ------------*/


.carousel_wrap{
	position:relative;
	max-width: 650px;
	width:100%;
	height:100px;
	top:0;
	left:0;
	}

.carousel_frame{
	display:none;
	position:absolute;
	max-width: 100%;
	top:5px;
	}

.carousel_frame li{
	margin-right: 5px;
	margin-left: 5px;
	}


/* Start clearfix ------------------------------ */
.clearfix:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
	* html .clearfix { height: 1%; }
	.clearfix { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */



.bold { font-weight:bold;}

.fL { float: left;}
.fR {
	float: right;
/*	clear: both;	*/
}

